<div class="five wide column mobile only">
  <div class="btn_filtre_box">
    <button class="button" id="btn_filtrer">Affiner la recherche</button>
  </div>
</div>
<div class="five wide column computer computer only tablet only">
  <div class="left_sidebar ">
    <form class="ui form" action="" method="GET">
      <div class="part">
        <div class="field">
          <input type="text" name="ville" placeholder="Ou cherchez-vous une salle ?" value="">
        </div>
        <div class="field">
          <div class="two fields">
            <div class="field">
                <select name="evenement" id="select" class="ui dropdown">
                <option value="">Evénement</option>
                {%for t in typeEvenements%}
                <option value="{{t.id}}">{{t.libelle}}</option>
                {%endfor%}
              </select>
            </div>
            <div class="field">
                <select name="place" id="select" class="ui dropdown">
                <option value="">Nbre de place</option>
                <option value="25">25 places</option>
                <option value="50">50 places</option>
                <option value="100">100 places</option>
                <option value="200">200 places</option>
                <option value="300">300 places</option>
              </select>
            </div>
          </div>
        </div>
      </div>
      <div class="more_filtre">
        <div class="field">
          <div class="inline fields">
            <div class="six wide field">
              <label class=" black text light_text">Type de salle</label>
            </div>
            <div class="ten wide field">
                <select name="salle" id="select" class="ui dropdown">
                <option value="">Type de salle</option>
                {%for t in typeSalles%}
                <option value="{{t.id}}">{{t.libelle}}</option>
                {%endfor%}
              </select>
            </div>
          </div>
        </div>
        <div class="field">
          <div class="inline fields">
            <div class="six wide field">
              <label class=" black text light_text">Type de place</label>
            </div>
            <div class="ten wide field">
                <select name="typeplace" id="select" class="ui dropdown">
                <option value="assis">Assises</option>
                <option value="debout">Debouts</option>
              </select>
            </div>
          </div>
        </div>
        <div class="field">
          <label class=" black text light_text">Equipements</label>
        </div>
        <div class="field chexkboxs">
          <div class="two fields">
            {%for e in equipements%}
            <div class="inline field">
              <div class="ui checkbox">
                <input type="checkbox" tabindex="0" class="hidden">
                <label class=" black text">{{e.libelle}}</label>
              </div>
            </div>
            {%endfor%}
          </div>
        </div>
      </div>


    </form>
    <div class="ui grid">
      <div class="column right aligned ">
        <button class="tiny ordinary-btn button more_filtre_btn">Plus de filtres</button>
      </div>
    </div>
    <div class="ui modal fullscreen">
      <i class="close icon"></i>
      <div class="header">Filtrer</div>
      <div class="content">
        <form class="ui form" action="salles.html" method="GET">
          <div class="field">
            <input type="text" name="first-name" placeholder="" value="Covè">
          </div>
          <div class="ui grid two columns">
            <div class="column">
              <div class="field">
                <div class="ui dropdown selection" tabindex="0">
                  <select name="" id="select">
                  <option value="">Evènement</option>
                  <option value="male">Anniverssaire</option>
                  <option value="female">Baptème</option>
                  <option value="female">Conférence</option>
                </select>
                <i class="angle down icon"></i>
                <div class="default text">Evènement</div>
                <div class="menu" tabindex="-1">
                  <div class="item" data-value="male">Anniverssaire</div>
                  <div class="item" data-value="female">Baptème</div>
                  <div class="item" data-value="female">Conférence</div>
                </div>
              </div>
              </div>
            </div>
            <div class="column">
              <div class="field ">
                <div class="ui dropdown selection" tabindex="0"><select name="" id="select">
                  <option value="">Nbre de place</option>
                  <option value="male">50 places</option>
                  <option value="female">100 places</option>
                  <option value="male">200 places</option>
                  <option value="female">300 places</option>
                </select><i class="angle down icon"></i><div class="default text">Nbre de place</div><div class="menu" tabindex="-1"><div class="item" data-value="male">50 places</div><div class="item" data-value="female">100 places</div><div class="item" data-value="male">200 places</div><div class="item" data-value="female">300 places</div></div></div>
              </div>
            </div>
          </div>
          <div class="ui grid two columns ">
            <div class="column">
              <div class="field">
                <div class="ui dropdown selection" tabindex="0"><select name="" id="select">
                  <option value="male">Restaurant</option>
                  <option value="female">Salle de conférence</option>
                  <option value="female">Salle de réunon</option>
                </select><i class="angle down icon"></i><div class="text">Restaurant</div><div class="menu" tabindex="-1"><div class="item active selected" data-value="male">Restaurant</div><div class="item" data-value="female">Salle de conférence</div><div class="item" data-value="female">Salle de réunon</div></div></div>
              </div>
            </div>
            <div class="column">
              <div class="field ">
                <div class="ui dropdown selection" tabindex="0"><select name="" id="select">
                  <option value="male">Assises</option>
                  <option value="female">Debouts</option>
                </select><i class="angle down icon"></i><div class="text">Assises</div><div class="menu" tabindex="-1"><div class="item active selected" data-value="male">Assises</div><div class="item" data-value="female">Debouts</div></div></div>
              </div>
            </div>
          </div>
          <h4 class="light_text text black">Equipements</h4>
          <div class="field chexkboxs">
            <div class="two fields">
              <div class="inline field">
                <div class="ui checkbox">
                  <input type="checkbox" tabindex="0" class="hidden">
                  <label class=" black text">Sonorisation</label>
                </div>
              </div>
              <div class="inline field">
                <div class="ui checkbox">
                  <input type="checkbox" tabindex="0" class="hidden">
                  <label>DJ</label>
                </div>
              </div>

            </div>
            <div class="two fields">
              <div class="inline field">
                <div class="ui checkbox">
                  <input type="checkbox" tabindex="0" class="hidden">
                  <label>Vidéoprojecteur</label>
                </div>
              </div>
              <div class="inline field">
                <div class="ui checkbox">
                  <input type="checkbox" tabindex="0" class="hidden">
                  <label>Wifi</label>
                </div>
              </div>

            </div>
            <div class="two fields">
              <div class="inline field">
                <div class="ui checkbox">
                  <input type="checkbox" tabindex="0" class="hidden">
                  <label>Coulisse</label>
                </div>
              </div>
              <div class="inline field">
                <div class="ui checkbox">
                  <input type="checkbox" tabindex="0" class="hidden">
                  <label>Parking</label>
                </div>
              </div>

            </div>
          </div>
          <div class="colum">
            <div class="field">
              <button class="ui button large-width" type="submit">Appliquer le filtre</button>
            </div>
          </div>
        </form>
      </div>

    </div>
  </div>
</div>
